Skip to contents

# Data frame with sample of TALOS data

Source: `R/talos.R`
`talos.Rd`

Contains of non-identifiable subset of data from the TALOS trial.

## Usage

    data(talos)

## Format

A data frame with 200 rows and 6 variables:

rtreat

  Randomisation

mrs_1

  Modified Rankin scale score at follow-up

mrs_6

  Modified Rankin scale score at end of study

hypertension

  Known hypertension

diabetes

  Known diabetes

civil

  Cohabitation status

## Source

doi:10.1161/STROKEAHA.117.020067